.width_t_40 {
    width: 45%;
}

.width_t_20 {
    width: 10%;
}

.toprintform > div{
    float: right;
}
.toprintform {
    height: 15px;
}
#pop-print {
    position: absolute;
    right: 0;
}
.rishmvk {
    color: #930;
    font-family: Arial;
    font-size: 13px;
}
.rishmvk_n a {
    color: #114f99;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}
.rishmvk_n a:hover {
    color: #0c0252;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}
.nom {
    color: #f03;
    font-family: Arial;
    font-size: 13px;
}

.control-group>.span3,.control-group>.span9 {
    display: table;
    vertical-align: bottom;
}

#search-doc-form>div>div #filter_search {
    width: 97%;
}


#search-doc-form>div>div #filter_search {
    width: 97%;
}

#search-doc-form>div>div>div #filter_date_from {
    width: 90%;
}

#search-doc-form>div>div>div #filter_date_to {
    width: 90%;
}
#search-doc-form>div>div #filter_numdoc {
    width: 97%;
}
#search-doc-form>div>div #filter_statusdoc_chzn {
    width: 100% !important;
}

#search-doc-form>div>div #typedoc_chzn {
    width: 100% !important;
}

/* Документ*/

.accordion {
    border-bottom: 1px solid #72a4d6;
    margin: auto;
    width: auto;
}
.accordion h3 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #bbd6f1 url("/components/com_documents/images/arrow-square.png") no-repeat scroll right -54px;
    border-color: #72a4d6 #72a4d6 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    cursor: pointer;
    /*font-family: Arial;*/
    font-size: 14px;
    font-weight: normal;
    height: 21px;
    line-height: 20px;
    margin: 0;
    padding: 0 5px;
    text-align: left;
}
.accordion h3:hover {
    background-color: #cde1f5;
    /*font-family: Arial;*/
    /*font-size: 12px;*/
    /*font-weight: bold;*/
}
.accordion h3.active {
    background-position: right 2px;
    /*font-family: Arial;*/
    /*font-size: 12px;*/
    /*font-weight: bold;*/
}
.accordion div {
    /*background-color: #fff;*/
    border-left: 1px solid #72a4d6;
    border-right: 1px solid #72a4d6;
    display: none;
    margin: 0;
    padding: 10px 15px 20px;
}
.lnk {
    /*background-color: #fff;*/
    float: left;
    height: 20px;
    margin: 0;
    padding: 0;
    width: 28px;
}

.ukraina, .organization, .shapka, .name_doc {
    color: #000000;
    font-size: 12pt;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    font-weight: bold;
}
.doc_info {
    color: #000000;
    font-size: 12pt;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    margin-top: 15px;
    padding: 0 30px;
}
.doc {
    color: #000000;
    font-size: 12pt;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
}
.dod {
    font-style: italic;
    color: #4a80a3;
    font-size: 16px;
    font-weight: bold;
}

.shapka>p {
    margin: 0;
}
.name_doc {
    margin-top: 15px;
    margin-bottom: 15px;
}

.dstan {
    color: #206b4c;
    font-style: italic;
}

.dstan.red {
    color: #f03;
}
.accordion a {
    text-decoration: none;
}

.accordion a {
    text-decoration: none;
}
.accordion a:focus{
    text-decoration: none;
}

.row1 {
    background-color: #f9f9f9;
}

.row1>td,.row0>td{
    padding: 4px;
}

.data, .dstan {
    font-family: Arial;
    font-size: 13px;
}

#search-doc-form {
    border-top: 1px solid #dbdbdb;
    margin-top: 21px;
    padding-top: 21px;
}

#adminForm>#j-main-container>table{
    width: 100%;
}
.search_div>div{
    width: auto;
}
.doc_outter {
    margin-top: 10px;
}

/*Форма поиска*/
#filter_search,#filter_numdoc {
    width: 459px;
}

.chzn-container {
    font-weight: 100;
}

.t2th {
    padding-left: 30px;
}
.t3th_date {
    padding-left: 26px;
}
.tdate {
    width: 100%;
}

#filter_date_from,#filter_date_to {
    width: 147px;
}
.search_label {
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    color: #000;
    text-align: center;
}
.search_text {
    vertical-align: bottom;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    margin: 10px;
    width: 530px;
}

.search_div {
    /*margin-left: auto;
    margin-right: auto;*/
    margin: auto;
    overflow: hidden;
    width: auto;
    display: inline-block;
    /*height: 360px;*/
    text-align: left;
}
#search-form {
    text-align: center;
}

#search-form>fieldset>legend {
    text-align: left;
}
td>.span3,td>.span9 {
    vertical-align: bottom;
}
#filter_date_from-lbl {
    display: inline;
}
#filter_date_to-lbl {
    display: inline;
}


/*МЕНЮ*/
.dc_active_menu {
    background: #423fde none repeat scroll 0 0;
    color: white;
}
.dc_active_menu > a{
    color: white;
}

.nav>li.dc_active_menu >a:hover, .nav>li.dc_active_menu >a:focus {
    background-color: #423fde;
    color: white;
}
ul > li.dc_active_menu > a {
    color: white;
}

input#filter_numdoc.numdoc_little {
    width: 208px;
}